 .u-section-1 {
  min-height: 271px;
}

.u-section-1 .u-shape-1 {
  height: 269px;
  margin-top: 1px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin: -209px auto 0;
}

.u-section-1 .u-list-1 {
  width: 907px;
  margin: 72px calc(((100% - 1140px) / 2) + 90px) 34px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: calc(((100% - 940px) / 2) + 33px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }
}